
.tablecell {
        height: 200px;
/* 	height: auto; */
/* 	width: auto; */
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        background-color: #F0F;
position: relative;
}

.hidden {
	display: none;
}

#fader {
	position: relative; 
	width: 200px;
	height: 200px;
}

#fader div {
	height: 200px;
	width: 200px;
	overflow: hidden;
/* 	background: grey; */
	text-align: center;
/* 	display: block; */
position: absolute;
/* position: relative; */
display: table-cell;
vertical-align: middle;
}


#fader div img {
	max-width: 200px;
	max-height: 200px;
/* 	width: auto; */
	margin: auto auto;
/* background-color: #f00; padding: 0.2em; */
position: relative;
/* position: absolute; */
}

#fader strong {
	max-width: 200px;
/* 	max-height: 200px; */
	display: block;
	position: absolute; 
	width: 100%;
	bottom: 0;
	left: 0;
	background: #333;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	opacity: 1;
/* 	filter: alpha(opacity=70); */
}

.button {
	width: 50px;
	height: 50px;
	position: absolute;
	top:75px;
	display: none;
	border: 0px;
}

#next {
	position: absolute;
	z-index: 99;
	right: 0;
}

#prev {
	position: absolute;
	z-index: 99;
	left: 0; 
}
